-- phpMyAdmin SQL Dump
-- version 3.5.8.2
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 24. Jul 2014 um 14:37
-- Server Version: 5.5.37-0+wheezy1
-- PHP-Version: 5.4.4-14+deb7u11

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `c2_vmsone250`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_adminblacklist`
--

CREATE TABLE IF NOT EXISTS `vms_adminblacklist` (
  `tan` varchar(32) NOT NULL,
  `time` int(15) NOT NULL,
  PRIMARY KEY (`tan`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_aktivierungen`
--

CREATE TABLE IF NOT EXISTS `vms_aktivierungen` (
  `uid` int(7) NOT NULL DEFAULT '0',
  `ak` varchar(32) NOT NULL DEFAULT '',
  KEY `aktivierungs_code` (`ak`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_bilanz`
--

CREATE TABLE IF NOT EXISTS `vms_bilanz` (
  `date` int(10) NOT NULL,
  `ein` double(15,2) NOT NULL,
  `aus` double(15,2) NOT NULL,
  PRIMARY KEY (`date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_buchungen`
--

CREATE TABLE IF NOT EXISTS `vms_buchungen` (
  `uid` int(7) NOT NULL DEFAULT '0',
  `buchungszeit` int(10) NOT NULL DEFAULT '0',
  `buchungs_id` varchar(14) NOT NULL DEFAULT '',
  `buchungsmenge` double(11,2) NOT NULL DEFAULT '0.00',
  `verwendungszweck` varchar(40) NOT NULL DEFAULT '',
  KEY `user` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_crons`
--

CREATE TABLE IF NOT EXISTS `vms_crons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cron` varchar(50) NOT NULL DEFAULT '',
  `laufzeit` int(11) NOT NULL DEFAULT '0',
  `datei` varchar(250) NOT NULL DEFAULT '',
  `bezeichnung` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Daten für Tabelle `vms_crons`
--

INSERT INTO `vms_crons` (`id`, `cron`, `laufzeit`, `datei`, `bezeichnung`) VALUES
(6, 'ext_cron', 0, 'crons/refzahlungen.knt.php', 'Ext. Refzahlungen');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_emaildaten`
--

CREATE TABLE IF NOT EXISTS `vms_emaildaten` (
  `uid` int(7) NOT NULL DEFAULT '0',
  `emailadresse` varchar(100) NOT NULL DEFAULT '',
  `freigabe_fuer` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`),
  KEY `freigabe_fuer` (`freigabe_fuer`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `vms_emaildaten`
--

INSERT INTO `vms_emaildaten` (`uid`, `emailadresse`, `freigabe_fuer`) VALUES
(1, 'root@localhost.de', 1);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_fb_blacklist`
--

CREATE TABLE IF NOT EXISTS `vms_fb_blacklist` (
  `sponsor` varchar(255) NOT NULL,
  `kid` int(10) NOT NULL,
  `grund` tinyint(1) NOT NULL,
  `werbeart` varchar(255) NOT NULL,
  UNIQUE KEY `sponsor` (`sponsor`,`kid`,`werbeart`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_gebuchte_werbung`
--

CREATE TABLE IF NOT EXISTS `vms_gebuchte_werbung` (
  `uid` int(7) NOT NULL DEFAULT '0',
  `tan` varchar(32) NOT NULL DEFAULT '',
  `kid` int(11) NOT NULL DEFAULT '0',
  `ziel` varchar(250) NOT NULL DEFAULT '',
  `banner` varchar(250) NOT NULL DEFAULT '',
  `verdienst` double(10,2) NOT NULL DEFAULT '0.00',
  `preis` double(10,2) NOT NULL DEFAULT '0.00',
  `aufendhalt` int(11) NOT NULL DEFAULT '0',
  `menge` int(11) NOT NULL DEFAULT '0',
  `reload` int(11) NOT NULL DEFAULT '0',
  `sponsor` varchar(25) NOT NULL DEFAULT '',
  `werbeart` varchar(50) NOT NULL DEFAULT '',
  `status` tinyint(1) NOT NULL DEFAULT '1',
  KEY `klick4` (`werbeart`,`menge`,`status`,`verdienst`,`sponsor`),
  KEY `crons` (`sponsor`,`werbeart`,`status`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_interface`
--

CREATE TABLE IF NOT EXISTS `vms_interface` (
  `interface` varchar(50) NOT NULL DEFAULT '',
  `betreiber` int(7) NOT NULL DEFAULT '0',
  `seite` int(7) NOT NULL DEFAULT '0',
  `pass` varchar(50) NOT NULL DEFAULT '',
  `eigenverdienst` int(2) NOT NULL DEFAULT '0',
  `mindestverguetung` double(8,6) NOT NULL DEFAULT '0.000000',
  `restklicks` int(4) NOT NULL DEFAULT '0',
  `umrechnung` double(10,4) NOT NULL DEFAULT '0.0000',
  `aufendhalt` int(3) NOT NULL DEFAULT '0',
  `surfview` double(10,2) NOT NULL DEFAULT '0.00',
  `surfklick` double(10,2) NOT NULL DEFAULT '0.00',
  KEY `interface` (`interface`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_kontodaten`
--

CREATE TABLE IF NOT EXISTS `vms_kontodaten` (
  `uid` int(7) NOT NULL AUTO_INCREMENT,
  `passwort` char(32) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `hinweis` longtext NOT NULL,
  `kontostand` double(100,2) NOT NULL DEFAULT '0.00',
  `login_ip` varchar(15) NOT NULL DEFAULT '',
  `loginzeit` int(11) NOT NULL DEFAULT '0',
  `last_active` int(11) NOT NULL DEFAULT '0',
  `klicks` bigint(20) NOT NULL DEFAULT '0',
  `kv` double(100,2) NOT NULL DEFAULT '0.00',
  `angebettelt` bigint(20) NOT NULL DEFAULT '0',
  `bv` double(100,2) NOT NULL DEFAULT '0.00',
  `news` tinyint(1) NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Daten für Tabelle `vms_kontodaten`
--

INSERT INTO `vms_kontodaten` (`uid`, `passwort`, `status`, `hinweis`, `kontostand`, `login_ip`, `loginzeit`, `last_active`, `klicks`, `kv`, `angebettelt`, `bv`, `news`) VALUES
  ('1', '21232f297a57a5a743894a0e4a801fc3', '1', '', '1000', '', '0', '0', '0', '0.00', '0', '0.00', '0');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_multi_konten`
--

CREATE TABLE IF NOT EXISTS `vms_multi_konten` (
  `uid` int(1) unsigned NOT NULL,
  `kontoid` varchar(32) NOT NULL,
  `waehrung` varchar(32) NOT NULL,
  KEY `uid` (`uid`,`kontoid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_news`
--

CREATE TABLE IF NOT EXISTS `vms_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `zeit` int(11) NOT NULL DEFAULT '0',
  `titel` varchar(60) NOT NULL DEFAULT '',
  `news` longtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_paidmails_empfaenger`
--

CREATE TABLE IF NOT EXISTS `vms_paidmails_empfaenger` (
  `uid` int(7) NOT NULL DEFAULT '0',
  `gueltig` int(11) NOT NULL DEFAULT '0',
  `tan` varchar(14) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `aufendhalt` int(11) NOT NULL DEFAULT '0',
  `start` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `primary_ersatz` (`uid`,`tan`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_paidmails_versendet`
--

CREATE TABLE IF NOT EXISTS `vms_paidmails_versendet` (
  `tan` varchar(14) NOT NULL DEFAULT '',
  `menge` int(11) NOT NULL DEFAULT '0',
  `bestaedigt` int(11) NOT NULL DEFAULT '0',
  `verdienst` double(10,2) NOT NULL DEFAULT '0.00',
  `ziel` varchar(250) NOT NULL DEFAULT '',
  `beschreibung` varchar(50) NOT NULL DEFAULT '',
  `mailtext` longtext NOT NULL,
  `aufendhalt` int(11) NOT NULL DEFAULT '0',
  `gesendet` int(11) NOT NULL DEFAULT '0',
  `gueltig` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `primary_ersatz` (`tan`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_rallydaten`
--

CREATE TABLE IF NOT EXISTS `vms_rallydaten` (
  `id` tinyint(1) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `beschrieb` longtext NOT NULL,
  `status` enum('aktive','deaktiviert') NOT NULL,
  `start` int(11) NOT NULL DEFAULT '0',
  `ende_art` enum('punkt','zeit') NOT NULL DEFAULT 'zeit' COMMENT 'nach was die rally beendet wird',
  `ende_zeit` int(11) NOT NULL DEFAULT '0',
  `ende_punkte` double(15,2) NOT NULL,
  `ende_punkte_aktuell` double(15,2) NOT NULL DEFAULT '0.00' COMMENT 'wieviel schon erreicht ist von ende_punkte',
  `ende_punkte_anzahl` varchar(10) NOT NULL,
  `ende_formulierung` varchar(50) NOT NULL DEFAULT '' COMMENT 'Was in der Seite für eine Formulierung steht',
  `ende_vortschritt` enum('Jeden Tag','Jede Woche','Jeden Monat','Jedes Jahr','datum') NOT NULL DEFAULT 'datum',
  `gewinn_art` enum('statisch','dynamisch') NOT NULL DEFAULT 'statisch' COMMENT 'Gewinntopf dynamisch oder statisch',
  `gewinn_dyn_steigerung` varchar(50) NOT NULL DEFAULT '0.00' COMMENT 'Steigerung des Gewinnes bei dynamisch',
  `gewinn_topf` double(15,2) NOT NULL DEFAULT '0.00',
  `gewinner_anzahl` enum('0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50') NOT NULL DEFAULT '0',
  `mindestpunktzhl` int(10) NOT NULL DEFAULT '0',
  `sperruser` varchar(200) NOT NULL,
  `tagpotstart` double(15,2) NOT NULL,
  `einheit` varchar(50) NOT NULL,
  `p1` double(10,2) NOT NULL DEFAULT '0.00',
  `p2` double(10,2) NOT NULL DEFAULT '0.00',
  `p3` double(10,2) NOT NULL DEFAULT '0.00',
  `p4` double(10,2) NOT NULL DEFAULT '0.00',
  `p5` double(10,2) NOT NULL DEFAULT '0.00',
  `p6` double(10,2) NOT NULL DEFAULT '0.00',
  `p7` double(10,2) NOT NULL DEFAULT '0.00',
  `p8` double(10,2) NOT NULL DEFAULT '0.00',
  `p9` double(10,2) NOT NULL DEFAULT '0.00',
  `p10` double(10,2) NOT NULL DEFAULT '0.00',
  `p11` double(10,2) NOT NULL DEFAULT '0.00',
  `p12` double(10,2) NOT NULL DEFAULT '0.00',
  `p13` double(10,2) NOT NULL DEFAULT '0.00',
  `p14` double(10,2) NOT NULL DEFAULT '0.00',
  `p15` double(10,2) NOT NULL DEFAULT '0.00',
  `p16` double(10,2) NOT NULL DEFAULT '0.00',
  `p17` double(10,2) NOT NULL DEFAULT '0.00',
  `p18` double(10,2) NOT NULL DEFAULT '0.00',
  `p19` double(10,2) NOT NULL DEFAULT '0.00',
  `p20` double(10,2) NOT NULL DEFAULT '0.00',
  `p21` double(10,2) NOT NULL DEFAULT '0.00',
  `p22` double(10,2) NOT NULL DEFAULT '0.00',
  `p23` double(10,2) NOT NULL DEFAULT '0.00',
  `p24` double(10,2) NOT NULL DEFAULT '0.00',
  `p25` double(10,2) NOT NULL DEFAULT '0.00',
  `p26` double(10,2) NOT NULL DEFAULT '0.00',
  `p27` double(10,2) NOT NULL DEFAULT '0.00',
  `p28` double(10,2) NOT NULL DEFAULT '0.00',
  `p29` double(10,2) NOT NULL DEFAULT '0.00',
  `p30` double(10,2) NOT NULL DEFAULT '0.00',
  `p31` double(10,2) NOT NULL DEFAULT '0.00',
  `p32` double(10,2) NOT NULL DEFAULT '0.00',
  `p33` double(10,2) NOT NULL DEFAULT '0.00',
  `p34` double(10,2) NOT NULL DEFAULT '0.00',
  `p35` double(10,2) NOT NULL DEFAULT '0.00',
  `p36` double(10,2) NOT NULL DEFAULT '0.00',
  `p37` double(10,2) NOT NULL DEFAULT '0.00',
  `p38` double(10,2) NOT NULL DEFAULT '0.00',
  `p39` double(10,2) NOT NULL DEFAULT '0.00',
  `p40` double(10,2) NOT NULL DEFAULT '0.00',
  `p41` double(10,2) NOT NULL DEFAULT '0.00',
  `p42` double(10,2) NOT NULL DEFAULT '0.00',
  `p43` double(10,2) NOT NULL DEFAULT '0.00',
  `p44` double(10,2) NOT NULL DEFAULT '0.00',
  `p45` double(10,2) NOT NULL DEFAULT '0.00',
  `p46` double(10,2) NOT NULL DEFAULT '0.00',
  `p47` double(10,2) NOT NULL DEFAULT '0.00',
  `p48` double(10,2) NOT NULL DEFAULT '0.00',
  `p49` double(10,2) NOT NULL DEFAULT '0.00',
  `p50` double(10,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`),
  FULLTEXT KEY `sperruser` (`sperruser`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=30 ;

--
-- Daten für Tabelle `vms_rallydaten`
--

INSERT INTO `vms_rallydaten` (`id`, `name`, `beschrieb`, `status`, `start`, `ende_art`, `ende_zeit`, `ende_punkte`, `ende_punkte_aktuell`, `ende_punkte_anzahl`, `ende_formulierung`, `ende_vortschritt`, `gewinn_art`, `gewinn_dyn_steigerung`, `gewinn_topf`, `gewinner_anzahl`, `mindestpunktzhl`, `sperruser`, `tagpotstart`, `einheit`, `p1`, `p2`, `p3`, `p4`, `p5`, `p6`, `p7`, `p8`, `p9`, `p10`, `p11`, `p12`, `p13`, `p14`, `p15`, `p16`, `p17`, `p18`, `p19`, `p20`, `p21`, `p22`, `p23`, `p24`, `p25`, `p26`, `p27`, `p28`, `p29`, `p30`, `p31`, `p32`, `p33`, `p34`, `p35`, `p36`, `p37`, `p38`, `p39`, `p40`, `p41`, `p42`, `p43`, `p44`, `p45`, `p46`, `p47`, `p48`, `p49`, `p50`) VALUES
(1, 'Tagesklick', ' Diese Rally wird täglich um Mitternacht neugestartet', 'aktive', 1230768000, 'zeit', 1388534400, 0.00, 0.00, '*0+1', 'mal die Maus gequält', 'Jeden Tag', 'dynamisch', '/100*2.5', 0.00, '10', 50, ' ', 100000.00, ' Klicks', 45.00, 20.00, 10.00, 5.00, 4.00, 3.50, 3.00, 2.50, 2.00, 1.50, 1.00, 0.90, 0.70, 0.50, 0.40, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00),
(4, 'Klick', ' ', 'deaktiviert', 0, 'zeit', 0, 0.00, 0.00, '0', ' ', 'datum', 'statisch', '0.00', 0.00, '0', 0, ' ', 0.00, ' ', 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00),
(6, 'Aktive', ' ', 'deaktiviert', 0, 'zeit', 0, 0.00, 0.00, '0', ' ', 'datum', 'statisch', '0.00', 0.00, '0', 0, ' ', 0.00, ' ', 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00),
(7, 'Bettel', ' ', 'deaktiviert', 0, 'zeit', 0, 0.00, 0.00, '0', ' ', 'datum', 'statisch', '0.00', 0.00, '0', 0, ' ', 0.00, ' ', 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_rallyorte`
--

CREATE TABLE IF NOT EXISTS `vms_rallyorte` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `welche_rallys` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Daten für Tabelle `vms_rallyorte`
--

INSERT INTO `vms_rallyorte` (`id`, `name`, `welche_rallys`) VALUES
(1, 'Forcedbanner-Normal', '1,4,6'),
(2, 'Paidmails-Normal', '1,4,6'),
(6, 'Betteln', '6,7');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_rallyuser`
--

CREATE TABLE IF NOT EXISTS `vms_rallyuser` (
  `rally` char(20) NOT NULL DEFAULT '0',
  `uid` int(7) NOT NULL DEFAULT '0',
  `punkte` int(11) NOT NULL DEFAULT '0',
  `ausgezahlt` int(11) NOT NULL DEFAULT '0',
  `auszahlungssumme` double(15,2) NOT NULL,
  PRIMARY KEY (`rally`,`uid`,`ausgezahlt`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_reloads`
--

CREATE TABLE IF NOT EXISTS `vms_reloads` (
  `ip` varchar(15) NOT NULL DEFAULT '',
  `uid` int(7) NOT NULL DEFAULT '0',
  `tan` varchar(32) NOT NULL DEFAULT '',
  `bis` int(10) NOT NULL DEFAULT '0',
  KEY `klick4` (`tan`,`uid`,`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_schnittstelle`
--

CREATE TABLE IF NOT EXISTS `vms_schnittstelle` (
  `betreiber_id` int(8) NOT NULL DEFAULT '0',
  `betreiber_passwort` varchar(50) NOT NULL DEFAULT '',
  `betreiber_kennung` int(8) NOT NULL DEFAULT '0',
  `schnittstelle` varchar(20) NOT NULL DEFAULT '',
  `einzahltext` varchar(40) NOT NULL DEFAULT '',
  `auszahltext` varchar(40) NOT NULL DEFAULT '',
  `einzahlsumme` int(11) NOT NULL DEFAULT '0',
  `auszahlsumme` int(11) NOT NULL DEFAULT '0',
  `anfragen_tag` int(11) NOT NULL DEFAULT '0',
  `anfragen_user` int(11) NOT NULL DEFAULT '0',
  `aktiv` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `waehrung_name` varchar(32) NOT NULL DEFAULT '0',
  `punktewert` double NOT NULL DEFAULT '0',
  `wertepunkt` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`schnittstelle`),
  KEY `aktiv` (`aktiv`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_schnittstelle_anfragen`
--

CREATE TABLE IF NOT EXISTS `vms_schnittstelle_anfragen` (
  `zeit` int(11) NOT NULL DEFAULT '0',
  `uid` int(7) NOT NULL DEFAULT '0',
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `vms_schnittstelle_anfragen`
--

INSERT INTO `vms_schnittstelle_anfragen` (`zeit`, `uid`) VALUES
(0, 1);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_seitenkonfig`
--

CREATE TABLE IF NOT EXISTS `vms_seitenkonfig` (
  `wartung` int(1) NOT NULL DEFAULT '0',
  `einzahlgrenze` int(11) NOT NULL DEFAULT '0',
  `re1` double(10,2) NOT NULL DEFAULT '0.00',
  `re2` double(10,2) NOT NULL DEFAULT '0.00',
  `re3` double(10,2) NOT NULL DEFAULT '0.00',
  `min_betteln` double(10,2) NOT NULL DEFAULT '0.00',
  `max_betteln` double(10,2) NOT NULL DEFAULT '0.00',
  `reload_betteln` int(11) NOT NULL DEFAULT '0',
  `denied_domains` text NOT NULL,
  `admin_name` varchar(255) NOT NULL,
  `admin_pass` varchar(255) NOT NULL,
  `auszahlgrenze` double NOT NULL DEFAULT '100'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `vms_seitenkonfig`
--

INSERT INTO `vms_seitenkonfig` (`wartung`, `einzahlgrenze`, `re1`, `re2`, `re3`, `min_betteln`, `max_betteln`, `reload_betteln`, `denied_domains`, `admin_name`, `admin_pass`, `auszahlgrenze`) VALUES
(0, 100000, 8.00, 3.00, 1.00, 50.00, 250.00, 0, '@sofort-mail.de;@trash-mail.de;@mailinator.com;@spamgourmet.com;@spammotel.com;@discardmail.com;@sneakemail.com;@myTrashMail.com;@wegwerfadresse.de', '', '', 100);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_userblacklist`
--

CREATE TABLE IF NOT EXISTS `vms_userblacklist` (
  `uid` int(7) NOT NULL DEFAULT '0',
  `zeit` bigint(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_userdaten`
--

CREATE TABLE IF NOT EXISTS `vms_userdaten` (
  `uid` int(7) NOT NULL DEFAULT '0',
  `nickname` varchar(255) NOT NULL DEFAULT '',
  `vorname` varchar(50) NOT NULL DEFAULT '',
  `nachname` varchar(50) NOT NULL DEFAULT '',
  `angemeldet_seit` int(10) NOT NULL DEFAULT '0',
  `max_forced` int(11) NOT NULL DEFAULT '5',
  `notizen` text NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `vms_userdaten`
--

INSERT INTO `vms_userdaten` (`uid`, `nickname`, `vorname`, `nachname`, `angemeldet_seit`, `max_forced`, `notizen`) VALUES
(1, 'Admin', 'g', 'g', 1402062767, 5, '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vms_werberdaten`
--

CREATE TABLE IF NOT EXISTS `vms_werberdaten` (
  `uid` int(7) NOT NULL DEFAULT '0',
  `werber` int(7) NOT NULL DEFAULT '0',
  `umsatz` double(10,2) NOT NULL DEFAULT '0.00',
  `zuordnungszeit` int(10) NOT NULL DEFAULT '0',
  `reset` double(10,2) NOT NULL DEFAULT '0.00',
  `resetzeit` int(11) NOT NULL DEFAULT '0',
  `gesamt` double(10,2) NOT NULL DEFAULT '0.00',
  `refback` int(3) NOT NULL DEFAULT '0',
  `aktivzeit` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `vms_werberdaten`
--

INSERT INTO `vms_werberdaten` (`uid`, `werber`, `umsatz`, `zuordnungszeit`, `reset`, `resetzeit`, `gesamt`, `refback`, `aktivzeit`) VALUES
(1, 0, 0.00, 1402062767, 0.00, 0, 0.00, 0, 0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
